import { useState, useEffect } from 'react'
import LeftPanel from '../../../../common/LeftPanel';
import LittleTitle from '../../../../common/LittleTitle';
import HomeApi from '../../../../../utils/apis/HomeApi';
import { toPng } from '../../../../../utils/helper/helper';
import './index.less';
import { Space } from 'antd';
import CdthApi from '../../../../../utils/apis/CdthApi';
import Fsqmjtj from './Whqmjtj';
import RightPanel from '../../../../common/RightPanel';
import Whqmjtj from './Whqmjtj';
import Ysqmjtj from './Ysqmjtj';
export default function YhswRight(props) {

    const [datas, setDatas] = useState();
    useEffect(() => {
        HomeApi.item('yhsw').then(resp => {
            setDatas(resp.data);
        })
        CdthApi.acreageCount()
    }, [])

    return <RightPanel className="yhsw-right layout-v" style={{
        flex: 1
    }}>
        <Whqmjtj />
        <Ysqmjtj />
    </RightPanel>;
}